Menu
Nouvelle partie
Revenir
Aide
Quitter
Joueur 1 :
Joueur 2 :
RAZ
Resolution :
Plein ecran
Anti-crenelage :
defaut
aucun
Planetes :
humain
ordinateur
Langue
Joueur 1 gagne.
Joueur 2 gagne.
Egalite.
A propos...
Options
Musique
Effets
Jeu
Un jeu passionnant de suppression d'aretes...
Auteur : Sylvain Gravier
Developpement : Guillaume Piolat
Musique : Luc Molina